<?php
/**
 * Underscore.js template.
 *
 * @package fusion-builder
 */

$fusion_settings = fusion_get_fusion_settings();

$size         = strtolower( $fusion_settings->get( 'button_size' ) );
$type         = strtolower( $fusion_settings->get( 'button_type' ) );
$gradient_top = $gradient_bottom = $accent_color = $border_color = $border_width = $border_radius = '';

$gradient_top    = fusion_color_needs_adjustment( $fusion_settings->get( 'button_gradient_top_color' ) ) ? '#f8f8f8' : $fusion_settings->get( 'button_gradient_top_color' );
$gradient_bottom = fusion_color_needs_adjustment( $fusion_settings->get( 'button_gradient_bottom_color' ) ) ? '#f8f8f8' : $fusion_settings->get( 'button_gradient_bottom_color' );
$accent_color    = fusion_color_needs_adjustment( $fusion_settings->get( 'button_accent_co<?php
/**
 * An underscore.js template.
 *
 * @package fusion-builder
 */

?>
<script type="text/template" id="fusion-builder-row-template">
	<div class="fusion-builder-row-content fusion-builder-data-cid" data-cid="{{ cid }}">
		<div id="fusion-builder-row-{{ cid }}" class="fusion-builder-row-container">
			<#
			var emptSectionText = fusionBuilderText.empty_section,
				sectionId = cid - 1;

			if ( true === jQuery( '.fusion-builder-section-content[data-cid="' + sectionId + '"]' ).data( 'bg' ) ) {
				emptSectionText = fusionBuilderText.empty_section_with_bg;
			}
			#>
			<div href="#" class="fusion-builder-empty-section">{{ emptSectionText }}</div>
		</div>
	</div>
	<a href="#" class="fusion-builder-insert-column"><span class="fusiona-plus"></span> {{ fusionBuilderText.columns }}</a>
</script>
